

body{
   margin: 0;
   padding: 0;
   font: normal 11px Verdana, Arial;
   background: url(../includes/bg-10-3.jpg); 
   background-repeat: repeat; 
background-repeat: repeat-x;  
background-color: #FF8000;
   
   /* origin background was background: #FF8000 url(/images/cssimg/bg-10-3.jpg) repeat-x 0 0;  */
}

hr.clear {
	background: #CC0AF4;
	color: #CC0AF4;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #9E005D;
}

div#page-a {
	background: #F5F4E7;
}

div#placeholder-logo {
	color: #483c3c;
	font-size: 30px;
	font-weight: bold;
}

a#logo {
	text-decoration: none;
}


div#placeholder-hero {
	background: #F1EFD8;
}

div#placeholder-box1 {
	background: #eae8cf;
	color: #444;
}

div#placeholder-search {
	color: #fff;
}

div.whoslogged {
	color: #fff;	
}

div#footer {
	color: #fff;
	font-size: 11px;
	text-align: center;
}

td.menu-item {
	color: #fff;	
}

td.menu-item-hover {
	color: #F5F4E7;
}

td.menu-item-selected {
	color: #F5F4E7;
}

td.submenu-item {
	background: #F7941D;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #D87E13;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #9D5C0E;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.announcement-list {
	padding: 18px 18px 3px;
}

div.search-box {
	background: #eae8cf;	
}

.secure-login, .newsletter-form {
	background: #eae8cf;
	border: none;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border: none;
	font-size: 14px;
	margin: 0;
	padding: 18px 18px 0;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

div.search-box {
	margin: 18px 0;
	padding: 18px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #364069;
	text-decoration: none;	
}

a:hover, a:active {
	color: #364069;
	text-decoration: underline;
}

div.whoslogged a {
	color: #98A6E0;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background: #FF8000 url(/images/cssimg/bg-10-3.jpg) repeat-x 0 0;
	margin-top: 26px;
}

* html body {
	margin-top: 12px;
}

div#header-left, div#header-right, div#header-right-anim {
	height: 100px;
}

div#header-left {
	background: url(/images/cssimg/bg-logo-10-3.png) no-repeat 0 0;
}

div#header-right {
	background: url(/images/cssimg/bg-nav-10-3.png) no-repeat 0 0;
}

div#header-right-anim {
	background: url(/images/cssimg/bg-nav-10-3.png) no-repeat 0 0;
}

div#placeholder-nav {
	height: 36px;
	margin-top: 21px;
	padding-left: 90px;
}

div#placeholder-nav-anim {
	height: 90px;
	margin-top: 0px;
	padding-left: 0px;
}

div#placeholder-logo {
	padding-top: 27px;
	padding-left: 30px;
}

div#placeholder-rss {
	height: 18px;
	text-align: right;
}

div#placeholder-hero {
	height: 216px;
	margin: 0;
	width: 600px;
}

div#placeholder-box1 {
	height: 216px;
	overflow-x: hidden;
	overflow-y: auto;
	overflow: auto;
}

div#main div.inner {
	padding: 18px 30px 30px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div.whoslogged {
	height: 27px;
	text-align: right;
}

div#footer {
	padding-top: 18px;
}

#placeholder-nav table {
table-layout: auto;
width: 100%;
}

#placeholder-nav table td {
text-align: center;
width: auto;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }

/* @end */
